[Desktop Entry]
Name=KImageMapEditor

GenericName=HTML Image Map Editor

Type=Application
MimeType=text/html;
Exec=kimagemapeditor -caption "%c" %i %m
Icon=kimagemapeditor
Terminal=false
X-DocPath=kimagemapeditor/index.html
Categories=Qt;TDE;Development;WebDevelopment;
